curl --request GET \
--url https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId} \
--header 'Authorization: Bearer <token>'{
"category": 123,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"parentFolderId": 123,
"updated": "2023-11-07T05:31:56Z"
}curl --request GET \
--url https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId} \
--header 'Authorization: Bearer <token>'{
"category": 123,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"parentFolderId": 123,
"updated": "2023-11-07T05:31:56Z"
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Whether to return only results that have been archived.
successful operation
The type of object this folder applies to. Should always be LANDING_PAGE.
The timestamp indicating when the content folder was created.
The timestamp (ISO8601 format) when this content folder was deleted.
The unique ID of the content folder.
The name of the folder which will show up in the app dashboard
The ID of the content folder this folder is nested under
The timestamp indicating when the content folder was last updated.
Was this page helpful?